2017年12月28日

日記

Windows 32-bit マシンで Vagrant 2.0 が動かなかったので 1.9 系をインストールしてみたら VirtualBox が見つからないとか言われたので、こっちも前バージョンにダウングレードしたら、それなりに動くようになった。 まだエラーが出てるようなので、なにかしら処理しないといけなさそうだけど。 なんとか Docker を動かしたい。 可能なら Java9 も動かしたい。
実践 Vagrant

実践 Vagrant


ツイート (ツイート数 22)